@charset "UTF-8";



  
   /*detail page reset [*/
   h1.entry-title{display:none;}
  .singular .entry-header{display:none;}
  .post-inner .detail-title{margin-bottom:5px;}
  .post-inner .detail-desc{font-size:small;color:#333;}
  .post-inner .detail-title-en{font-style:italic;}
  .post-inner{padding-top:3rem;}
  .alignfull{margin-top:3rem;}
  .wp-block-gallery li:before,.wp-block-image:before{
    content:"图慢我知道，您就等会儿吧...";position: absolute;z-index: -1;top:30%;
    font-size:small;color:#cabca7;
  }

   /* ]detail page reset*/


  /*index reset [*/
 /* #post-10 h1.entry-title{display:block;}index title*/
 

  
    #post-10 .alignwide{margin-top:0;margin-bottom:0;}
    #post-10 .wp-block-image,#post-10 .wp-block-group{margin-top:0;margin-bottom:0;}

    #post-10 .wp-block-column{margin-bottom:2.2rem;}
    #post-10 .wp-block-image{margin-bottom:4px;}
   /*] index reset*/ 


   .footer-copyright{font-weight:lighter;}
   #site-footer a.mail-jill{font-weight:normal;text-decoration: underline;color:#8e8c8c;}

 